/*
Theme Name: Basis Child Theme
Theme URI: http://thethemefoundry.com/wordpress-themes/basis/
Description: Child Theme for Basis
Author: The Theme Foundry
Author URI:  http://thethemefoundry.com/
Template: basis
Tags: white, light, one-column, two-columns, right-sidebar, responsive-width, custom-background, custom-colors, custom-menu, editor-style, featured-images, infinite-scroll, post-slider, theme-options, translation-ready, blog, business, craft, magazine, news, productivity, clean, conservative, contemporary, elegant, formal, minimal, modern, professional, simple
Text Domain: basis_child_theme
*/

@import url("../basis/style.css");


/*
Welcome to Custom CSS!

CSS (Cascading Style Sheets) is a kind of code that tells the browser how
to render a web page. You may delete these comments and get started with
your customizations.

By default, your stylesheet will be loaded after the theme stylesheets,
which means that your rules can take precedence and override the theme CSS
rules. Just write here what you want to change, you don't need to copy all
your theme's stylesheet content.

If you need any further help, ask in the CSS Customization forum.

*/
media="screen"
@media screen and (min-width: 800px)
#basis-header-nav {
	max-width: 75% !important;
}

.header-menu-container {
	width: 500px !important;
}

#basis-header-nav a:hover {
	color: #18a374;
}

#basis-header-nav li ul li, #basis-header-nav li ul li a {
	color: black;
}

a:hover {
	color: green;
}

.custom-logo {
	width: 444px !important;
	height: 88px !important;
}

.banner {
	min-height: 0;
	text-align: left;
}

.banner .product-section {
	margin-top: -2rem;
	max-width: 700px;
	margin-bottom: 0;
}

.banner h2 {
	font-size: 3rem;
	letter-spacing: -.08rem;
}

.single .post-header, .post-header-fullwidth {
	display: none;
}

.entry {
	width: 84.89362%;
}

#basis-header-nav li ul {
	background-color: #e1e4e5;
}

#basis-header-nav li ul li, #basis-header-nav li ul li a {
	line-height: 1.3;
	margin: .25rem 0;
}

.search input {
	display: none;
}

blockquote p {
	font-size: 24px;
	font-size: 2.5rem;
	margin-left: 4rem;
}

.post-date a {
	display: none;
}

.post-author a {
	display: none;
}

.theme-byline {
	display: none;
}

.icons {
	display: none;
}

#title a {
	background: url('/wp-content/uploads/2014/03/acet-grey-3.jpg') no-repeat scroll 0 0 rgba(0,0,0,0);
	height: 120px;
	text-indent: -9999px;
	display: block;
}


.profile, .feature  {
	/*color: #859093;*/
	font-family: Arimo, "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #484b50;
	line-height: 1.55; font-size:16px;
}
.ap_twitter_follow_button { margin-left: -60px; margin-top: -20px;  }